# Log

- Facilatators: Fran and Sibu

## 29/1/2021

# Introduction to Fab Academy

- Introduuction to the [Syllabus](https://gitlab.fabcloud.org/fabzero/fabzero/-/blob/master/program/summary.md).
- Introduction to the [Fab Zero] (<https://gitlab.fabcloud.org/fabzero/fabzero/-/blob/master/program/basic/intro.md>)
- Assignment: Brain Strom on a project

# Installing **WSL**  (Windows Sub System for Linux)

  Installing WSL allows you to create a lightweight enviroment  that allowd you to install and run supported version of Linux(such as Ubuntu, Debian, etc) without having to set up a Virtual Box or use another computer.  There  are two ways to install WSL to you windows laptop.

## 31/1/2021

# Documenting uisng Git

 Thing learned :

- how to write in [markdown](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet#images)
- How to make a repository
- How to clone a repo using HTML and SSH key
 
 ## 1/2/2022
 # Project management
 - Create two projects in git, internal and external
 - Creating Issues, milestones and labels.

 # 2D design
  - Importance of making vector and Raster images
  - Use of [Flameshot](https://flameshot.org)demo
  - Image Magic for easy image compression